spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://localhost:3306/eCommerceDB?autoReconnect=true&useSSL=false&createDatabaseIfNotExist=true
spring.datasource.username=root
spring.datasource.password=CupoCupo_31
spring.jpa.properties.hibernate.show_sql=true


spring.jpa.show-sql = true
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect
hibernate.format_sql = true

logging.level.org.hibernate.SQL=DEBUG
logging.level.org.hibernate.type=TRACE

jwt.auth.app = Spring.Security.App
jwt.auth.secret_key = FinalProject@Batch22React
jwt.auth.expires_in = 3600